imagemouth
Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.112 Beiträge in 6.477 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

03-06-2020 05:56:39
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationVersion 1.5.
Umfrage
Frage: Wo finde ich die Version zum downladen?
Komonente - 0 (0%)
upload - 0 (0%)
Stimmen insgesamt: 0

Seiten: [1]
Drucken
Autor Thema: Version 1.5.  (Gelesen 5528 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
Motte
Newbie
*
Offline Offline

Beiträge: 12


« am: 19-12-2010 01:35:49 »

Hallo Ihr da draussen,
ich arbeite seit ca. 1em Jahr mit joomgalery und musste in letzter Zeit aus verschiedenen Gründen mehrfach meine Homepage neu anlegen.
Nun ist mir bei den ganzen neuen Speicherungen, Sicherungen und Löschungen die Komponente für Version 1.5. verloren gegangen.
Leider kann ich nirgends mehr diese Version downloaden, nur updates dafür.
Version 1.6. kann ich leider nicht nutzen, da meine Datenbank leider nur PHP 4 beinhaltet.
Wer kann mir helfen?
Im voraus lieben Dank
Motte
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #1 am: 19-12-2010 09:19:42 »

Hi,

meint du Joomla oder die JoomGallery?

Für die JoomGallery gibt es im Moment nur die Version 1.5.x. Davon die aktuelle benötigt aber PHP5  und mindestens MySQL 4.1 (besser MySQL 5). Alle früheren Versionen bieten wir nicht mehr an.

Frage bei deinem Hoster mal bitte nach, ob auf PHP5 umgestellt werden kann.

Gruß
Chraneco
Gespeichert

Der Sprecher
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #2 am: 19-12-2010 10:47:40 »

Hallo,

bei den meisten Hostern lässt sich die PHP-Version ganz leicht umschalten.
Bei welchem bist du?
Das macht auf jeden Fall mehr Sinn, als mit veralteten Versionen zu arbeiten. sm_smile
Gespeichert

Freundliche Grüße von
Claudia
Motte
Newbie
*
Offline Offline

Beiträge: 12


« Antworten #3 am: 19-12-2010 18:14:11 »

Hallo zusammen,
erstmal vielen Dank für Eure schnelle Antwort. Nun habe ich aber 2 Probleme:
- wenn ich eine neue Version nutze, kann ich meine Datensicherung der alten Gallerie wohl kaum noch verwenden. Bei über 800 teilweise sortierten Fotos mit vielen Kategorien und    Unterkategorien sicherlich ein mehrstündiger Arbeitsaufwand
- größeres Problem: der Server unserer Vereinhomepage ist 1und1. Die haben mich nur informiert, dass ich unter access etwas ändern soll, aber wo und wie? Da kenne ich mich  nicht aus und der Hoster stellt es nicht für uns um.
Ich meinte übrigens die JoomGalery - `tschuldigung!
Motte
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #4 am: 19-12-2010 21:02:01 »

Wie kann ich .php Dateien als PHP5 parsen lassen?

Spiel das hoffentlich vorhandene Backup ein, stelle dann auf PHP5 um und führe das Update der JoomGallery durch. sm_smile
Gespeichert

Freundliche Grüße von
Claudia
Motte
Newbie
*
Offline Offline

Beiträge: 12


« Antworten #5 am: 19-12-2010 22:41:04 »

Hallo Claudia,

lieben Dank für Deinen Tip und Deinen Link.

Wir haben es bereits ausprobiert und heute dank Deinem Hinweis noch einmal probiert. Unser Problem - wir finden nicht die angegebene Stelle, an der wir das ändern sollen.

Liebe Grüße

Motte
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #6 am: 20-12-2010 08:40:45 »

Hallo Motte,

nutzt ihr das Erstellen der suchmaschinenfreundlichen Urls?
Dann existiert bereits eine .htaccess, an deren Anfang ihr die Zeilen eintragen müsstet.

Nutzt ihr das nicht (ist zu sehen in der Joomla-Konfig), erstellt bitte eine einfache Textdatei (mit dem Editor, nicht mit Word).
Tragt dort ein:
AddType x-mapp-php5 .php
AddHandler x-mapp-php5 .php
Diese Datei speichert ihr als htaccess.txt und ladet sie ins Root eures Joomlas.
Also dorthin, wo die ganzen Ordner administrator, components usw. liegen.
Hier liegt auch die configuration.php, wenn ihr die seht, seid ihr richtig.
Nach dem Hochladen wird die Datei umbenannt in .htaccess (Punkt davor nicht vergessen, Endung weg).
Gespeichert

Freundliche Grüße von
Claudia
Motte
Newbie
*
Offline Offline

Beiträge: 12


« Antworten #7 am: 20-12-2010 15:29:34 »

Hallo Claudia,
einfach phantastisch! Nachdem wir fast 6 Wochen im Forum, bei Google, bei 1und1 undbei Freunden vergebnislos Hilfe gesucht haben,ist es uns mittels Deiner Anleitung endlich gelungen, PHP 5 auf unserer Datenbank einzufügen.
Erfolg: die aktuelle Version 1.5.6.1 konnte endlich runtergeladen werden und funktioniert
        ein weiteres Problem beim Öffnen der Unterkategorien hat sich gelichzeitg miterledigt,
Wir sind unheimlich froh - vielen, lieben Dank für Deine Hilfe ! ! !
Motte
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #8 am: 20-12-2010 18:52:03 »

Ich freu mich mit - viel Erfolg weiterhin! sm_smile
Gespeichert

Freundliche Grüße von
Claudia
torontohh
Newbie
*
Offline Offline

Beiträge: 15


« Antworten #9 am: 25-12-2010 13:41:13 »

Hallo ich klink mich da mal ein wenn ich darf. ich bekomme diese Fehlermeldung bei der Installation von JoomGalery 1.5.

* JoomGallery needs at least PHP5 to run smoothly.
* Komponenten Installieren: Custom install routine failure

Nach dem das mit htaccess gemacht habe, muss ich dann die galerie nochmal installieren, über joomla 1.5 installieren usw. ?
danke und ein frohes fest
rolf
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #10 am: 25-12-2010 13:58:11 »

Hi,

jep, die Galerie muss dann noch einmal installiert werden, wenn du auf PHP5 umgestellt hast.

Danke, gleichfalls!

Gruß
Chraneco
Gespeichert

Der Sprecher
torontohh
Newbie
*
Offline Offline

Beiträge: 15


« Antworten #11 am: 25-12-2010 14:16:04 »

Hallo, tut mir leid bei mir hat sich nix geändert. bekomme immer noch die gleiche meldung:

        * JoomGallery needs at least PHP5 to run smoothly.
        * Komponenten Installieren: Custom install routine failure

Ich habe
joomla 1.522
galerie 1.561
und bin bei 1und1.

ich habe das die ganzen joomla dateien in eine ordne auf dem server kopiert und in diesen ordner auch die htaccess datei.
 
Was mache ich falsch?
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #12 am: 25-12-2010 14:39:07 »

Hi,

gehe im Backend mal bitte auf 'Hilfe' -> 'Systeminfo'. Dort wird dir dann die aktuell verwendete PHP-Version angezeigt.

Falls es immer noch PHP4 ist, hat das mit der htaccess-Datei nicht geklappt.
Poste mal bitte deren Inhalt. Hast du sie in '.htaccess' umbenannt?

Gruß
Chraneco
Gespeichert

Der Sprecher
torontohh
Newbie
*
Offline Offline

Beiträge: 15


« Antworten #13 am: 25-12-2010 15:24:54 »

php 4.4.9
 da war eine htaccess.txt die habe ich umbenannt in htaccess.t damit ich die neue hochladen konnte. die dann unbenannt.
oh shit sehe gerade den punkt davor vergessen.  sm_cry
also nochmal. melde mich dann nochmal
Gespeichert
torontohh
Newbie
*
Offline Offline

Beiträge: 15


« Antworten #14 am: 25-12-2010 15:45:34 »

Ja jetzt geht es.

Manchmal sollte man doch mehr mit sich selbst schimpfen als dauernd den PC oder die "dummen" Programmierer zu verfluchen.  Sad

Danke Dir für deine Hilfe   sm_smile

Gruß Rolf
Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1627 access attempts in the last 7 days.